/* 
	root element for the scrollable. 
	when scrolling occurs this element stays still. 
*/
div.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 432px;	
	height:240px;
	float:right;
	
}

div.scrollable div.items {	
/*	width:20000em;*/
	height:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable div.items div {
	float:left;
	text-align:left;
}

div.scrollable div.items div.active {
}


/*		IMG SCROLLABLE	*/

div.scrollable_img {
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 551px;	
	height:244px;
	float:left;
	
}

div.scrollable_img div.items {	
	width:20000em;
/*	height:20000em;	*/
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_img div.items div {
	float:left;
	text-align:left;
}

div.scrollable_img div.items div.active {
}


/*		BIG SCROLLABLE	*/

div.scrollable_666 {
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 606px;	
	height:485px;
	float:left;
	
}

div.scrollable_666 div.items {	
	width:20000em;
/*	height:20000em;	*/
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_666 div.items div {
	float:left;
	text-align:left;
}

div.scrollable_666 div.items div.active {
}


/*		BREAD SCROLLABLE	*/

div.scrollable_bread {
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 432px;
	height:70px;
	float:left;
	margin-top:5px;
}

div.scrollable_bread div.items {	
/*	width:20000em;*/
	height:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_bread div.items div {
	float:left;
	text-align:left;
}

div.scrollable_bread div.items div.active {
}
